漏洞信息详情

OpenJS Electron 安全漏洞

  • CNNVD编号:CNNVD-202007-287
  • 危害等级: 超危
  • CVE编号: CVE-2020-4077
  • 漏洞类型: 其他
  • 发布时间: 2020-07-06
  • 威胁类型: 远程
  • 更新时间: 2020-07-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenJS Electron是OpenJS基金会的一款用于桌面GUI应用程序开发的开源框架。

OpenJS Electron 7.2.4之前版本、8.2.4之前版本和9.0.0-beta21之前版本中的contextIsolation模块和contextBridge模块存在安全漏洞。攻击者可利用该漏洞执行权限操作。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.electronjs.org/releases/stable?page=3#release-notes-for-v824

参考网址

来源:MISC

链接:https://www.electronjs.org/releases/stable?page=3#release-notes-for-v824

来源:CONFIRM

链接:https://github.com/electron/electron/security/advisories/GHSA-h9jc-284h-533g

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-4077

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多